<!DOCTYPE html>
<html class="no-js" {{ site.language_attributes }}>
<head>
    <meta charset="{{ site.charset }}" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <meta name="description" content="{{ site.description }}">
    <meta name="keywords" content="JUZE, Jugendzentrum, Juz, Bad Neustadt, Saale, Musik, Konzert, Konzerte, Live, Band, Bands, Initiative, Verein, Kultur, Jugendkultur, Rhön, Grabfeld, Musikini, Musikinitiative">
    <meta name="author" content="Michl Haubner, Anni Buhl, Daniel Weipert, Jonathan Tschanter">
    <meta name="robots" content="index, follow">
    <meta name="revisit-after" content="3 days">
    {% block meta %}
        <meta property="og:title" content="{{ site.title }} - {{ post.title }}">
        <meta property="og:description" content="{{ site.description }}">
        <meta property="og:type" content="website">
        <meta property="og:url" content="{{ post.link }}">
        <meta property="og:image" content="{{ assetsUrl('img/ogimage.jpg') }}">
    {% endblock %}

    <title>{{ function('wp_title', '&middot;', true, 'right') }}{{ site.title }}</title>
    <link rel="icon" href="{{ assetsUrl('img/favicon.ico') }}">

    {{ function('wp_head') }}
    {% block css %}{% endblock %}
</head>
<body class="{{ body_class }}">
<div class="site-wrap">
    <a href="#" class="scrollup"></a>
    {% block body %}{% endblock %}
</div>
{{ function('wp_footer') }}
{% block js %}{% endblock %}
</body>
</html>
